<div class = "spacer " >artcorner</div>

<div class="ui grid padd pos">
  <div class="six column row">
    <div class="left floated column">
      <div class="ui animated fade button registerbtn shadow" (click)="popularPerformance()" tabindex="0">
        <div class="visible content " >Najpopularniji događaj</div>
        <div class="hidden content">
          ...
        </div>
      </div>
    </div>
    <div class="right floated column">

      <div class="ui buttons large" *ngIf="isLoggedIn === false">
        <button class="ui button regOrLog" (click)="enableReg()">Registujte se</button>

          <div class="or"></div>
        <button class="ui button regOrLog "(click)="enableLog()">Prijavite se  </button>
      </div>
    </div>
  </div>
</div>


